org.eclipse.wst.jsdt.chromium.debug.core.model

## Interface JavascriptVmEmbedder.Listener

Enclosing interface:
  JavascriptVmEmbedder

    public static interface JavascriptVmEmbedder.Listener

Listener that should handle embedder-specific events. TODO(peter.rybin): clean-up this interface; maybe decrease number of methods.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `closed()`
`void` `reset()` State of VM has been reset.

### Method Detail

#### reset

    void reset()

State of VM has been reset. All scripts might have been changed, name of target and thread might have been changed. E.g. browser tab might have been navigated from one url to another.

#### closed

    void closed()